 
@media only screen and (max-width: 991px)
{
    .col-sm-10
    {
        width: 100%;
    }
    .style-twin-default
    {
        justify-content: center;
    }
    .content_leftside-wrapper
    {
        display: none;
    }
   
    .center-section .wrap-search-form
    {
        width: 100%;
    }
    .scrollMoveButtomToTop
    {
        display:none;
    }
    .topbar-menu-area
    {
        display: none!important;
    }
    #logoImg
    {
        width: 14%; 
    }
    .apply-card-wrapper
    {
        display:none;
    }
    .link-to-home img
    {
        display: none;
    }
    .menu_top_btn 
    {
        display: block!important;
    }
    .top-menu-apply-card 
    {
        margin-top: 6%;
    }
    .bottom-menu
    {
        display: block!important;
    }
    .inner-bottom-menu 
    {
        padding: 0 20px;
        display: flex;
        justify-content: space-between;
    }
    .menu-drawer
    {
        display: block!important;
    }
    .style-twin-default .banner-item 
    {
        padding: 0px;
    }
    .wrap-main-slide 
    {
        margin-top: 0px;
    }
    .category-wrapper .category-item 
    {
        width: 32.6%;
    }
    .inner-left-menu-category
    {
        display: none;
    }
    .inner-menu-product
    {
        width: 100%;
    }
    #searchOption
    {
        margin-bottom: 1%;
    }
    .grid-products 
    {
        display: grid;
        grid-template-columns: repeat(4,1fr);
        gap: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }
    #checkoutBreadcrum
    {
        margin-top: 2.5%;
    }
    #shoppingCartBillingDetails
    {
        margin-left: 0;
        margin-right: 0;
    }
    #shoppingCartCustomerDetails
    {
        margin-left: 0;
    }
    .addcart_btm_popup
    {
        display: none;
    }
    .itemsCartClose
    {
        margin-top: -11%;
    }
    .wrap-breadcrumb ul 
    {
        margin: 22px 0;
    }
    .zeynep 
    {  
        display: block;
    }
    .menu-arrow-responsive
    {
      float: right;
      margin-top: 6%;
      padding-right: 16px;
      font-size: 16px;
    }
}
@media only screen and (max-width: 768px)
{
    .category-wrapper .category-item 
    {
        width: 49%;
    }
    .style-twin-default .banner-item 
    {
        padding: 3px;
    }
    #searchOption
    {
        margin-bottom: 0%;
    }
    #checkoutBreadcrum
    {
        margin-top: 0%;
    }
    .wrap-breadcrumb ul 
    {
        margin: 10px 0;
    }
    #shopCategorySearchNotFound h2
    {
        font-size: 25px;
    }
    .grid-products 
    {
        display: grid;
        grid-template-columns: repeat(3,1fr);
        gap: 5px;
    }

}
@media only screen and (max-width: 575px)
{
    .category-wrapper .category-item 
    {
        width: 100%;
        text-align: center;
    }
    .category-wrapper .category-item 
    {
        width: 48.8%;
        text-align: center;
    }
    #searchOption
    {
        margin-bottom: 0%;
    }
    .grid-products 
    {
        padding-left: 5px;
        padding-right: 5px;
    }
    #shopCategorySearchNotFound h2
    {
        font-size: 20px;
    }
}
@media only screen and (max-width: 481px)
{
    .category-wrapper .category-item 
    {
        width: 100%;
        text-align: center;
    }
    .inner-top-menu
    {
        padding: 0 10px;
    }
    .top-menu-apply-card 
    {
        margin-top: 8%;
    }
    .apply-card-for-responsive
    {
        display: block!important;
        width: 100%;
    }
    #applyCardSr
    {
        display: none;
        width: 100%;
        height: 170px;
        margin-bottom: 6px;
    }
    .style-twin-default 
    {
        display: none;
    }
    #searchOption
    {
        margin-bottom: 0%;
    }
    .grid-products 
    {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 5px;
    }
}
@media only screen and (max-width: 381px)
{
    .top-menu-apply-card 
    {
        margin-top: 18%;
    }  
    #applyCardSr
    {
        display: none;
        width: 100%;
        height: 150px;
    }
    .category-wrapper .category-item 
    {
        width: 100%;
        text-align: center;
    }
    #searchOption
    {
        margin-bottom: 0%;
    }
    .grid-products 
    {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 5px;
    }
}
@media only screen and (max-width: 320px)
{
    .top-menu-apply-card 
    {
        margin-top: 24%;
    }
    #logoImg
    {
        margin-top:3%;
    }  
    #applyCardSr
    {
        display: none;
        width: 100%;
        height: 110px;
    }
    #searchOption
    {
        margin-bottom: 0%;
    }
    .grid-products 
    {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        gap: 5px;
    }
}




